/*exported Language*/
/*global Dropdowns, WrapperController */

function Language() {
    'use strict';
    this.dropdowns = new Dropdowns();
    WrapperController.make(this, Language);
    this.dropdowns.name = this.name;
}